@import url("normalize.css");
/* Please only amend on this section  */

@font-face {
    font-family: 'RalewayRegular';
    src: url('../fonts/RalewayRegular.eot');
    src: url('../fonts/RalewayRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RalewayRegular.woff2') format('woff2'),
         url('../fonts/RalewayRegular.woff') format('woff'),
         url('../fonts/RalewayRegular.ttf') format('truetype'),
         url('../fonts/RalewayRegular.svg#RalewayRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'RalewayBold';
    src: url('../fonts/RalewayBold.eot');
    src: url('../fonts/RalewayBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RalewayBold.woff2') format('woff2'),
         url('../fonts/RalewayBold.woff') format('woff'),
         url('../fonts/RalewayBold.ttf') format('truetype'),
         url('../fonts/RalewayBold.svg#RalewayBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.link-ResetPassword{
	color:#5a5d5e!important;
	display:block;
	margin:0 0 10px 0;
	font:normal 20px "RalewayBold", Arial, Helvetica, sans-serif;
    letter-spacing: 0.025em;
    text-decoration: none!important;
	}
	
.link-ResetPassword:hover{
   color:#3FA4AE!important;
    text-decoration: none!important;
	}
	
.links-email{
    font-family:"RalewayBold", Arial, Helvetica, sans-serif;
    font-weight: normal!important;
	color:#5a5d5e!important;
    text-decoration: none!important;
	}
	
.links-email:hover{
   color:#3FA4AE!important;
    text-decoration: none!important;
	}
.errormsg{
	color:#ff0000;
	}


/* ----------------------------------  */


body {
	font:normal 14px "RalewayRegular", Arial, Helvetica, sans-serif;
	line-height: 1.42857143;
	color:#000000;
	background:#ffffff;
	overflow-x:hidden;
	height:100%;
}
html, body, .container-fluid {
	width:100%;
}
html {
	overflow-y: auto !important;
}
div, object, embed, a, input {
	outline:none;
}

.img-responsive {
	height:auto;
	width:100%;
	display:inline-block
}
.img-left {
	float:left;
	margin:0 15px 15px 0;
}
.container-fluid {
	width: 100%;
	position:relative;
	height:100%;
	min-height:100%;
}
.container-fluid {
	padding-right: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
}


.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-justify {
	text-align: justify;
}
.f-left {
	float:left;
}
.f-right {
	float:right;
}
hr {
	margin:15px 0;
}

.clearfloat {
	clear:both;
}

.sep {
	color:#d3edf4;
	background-color:#d3edf4;
	height:1px;
	border:none;
}



h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0;
}


h1 {
	font:normal 55px "RalewayBold", Times, Times New Roman, serif;
    line-height: 55px;
    letter-spacing: 0.045em;
    padding-bottom: 22px;
    margin-bottom: 35px;
    color: #346f80;
    display: block;
    border-bottom:1px solid rgba(52,111,128,0.8);
	} 

.w600 h1{
    font-size:40px;
    line-height: 40px;
}

a{
	text-decoration:none;
	}

/*Animation*/

.ani-all-linear{
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;	
	}
	
.ani-bg-linear{
	transition:background 0.5s linear;
	-webkit-transition:background 0.5s linear;
	-moz-transition:background 0.5s linear;
	-ms-transition:background 0.5s linear;	
	}
	


/*Structure*/

/* Main	Structure*/
.bgCover.bg{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
	
.bg{
	background:url('../images/login-background.jpg') left center no-repeat;
    position: relative;
	}


.wrapper{
	width:100%;
	margin:0 auto;
	position:relative;
    z-index: 5;
	}

.w600 .wrapper{
	padding:0;
	}
	
	
.header{
	width:100%;
	display:block;
    background:rgba(255,255,255,0.8);
    position:relative;
    z-index: 5;
	}


.header-container{
	width:100%;
    max-width:1800px;
	position:relative;
	padding:20px 50px 20px 50px;
	margin:0 auto;
	}
.w1024 .header-container,
.w768 .header-container,
.w600 .header-container{
    padding:15px 20px;
}

.logo{
	width:200px;
    display: block;
	}

.w600 .logo{
    width:160px;
}

.logo img{
	display:block;
	width:100%;
	}
	


/* Login Box */


.login-box{
	width:100%;
    min-height: 600px;
     height: calc(100vh - 200px);
  height: -webkit-calc(100vh - 200px);
   height: -moz-calc(100vh - 200px);
	display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	flex-flow:row wrap;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
    justify-content: center;
    align-items: center;
	}


.login-box:after{
    content:'';
    position: absolute;
    right:0; 
    bottom:-20px;
    width:calc(50vw + 290px + 100px);
    height:75%;
    background:rgba(230,237,247,0.7);
}

.w1024 .login-box:after,
.w768 .login-box:after{
    width:calc(50vw + 290px + 50px);
}

.w600 .login-box:after{
   height:100%;
}

.login-box h2 {
	font:normal 20px "RalewayRegular", Arial, Helvetica, sans-serif;
    line-height: 22px;
    letter-spacing: 0.025em;
	padding:0 0 20px 0;
	color:#5a5d5e;
	width:100%;
    margin:0 auto;
}

.login-box h3{
	font:normal 18px "RalewayRegular", Arial, Helvetica, sans-serif;
    line-height: 24px;
    letter-spacing: 0.025em;
	width:100%;
    padding-bottom: 20px;
}

.login-box div p{
 	font:normal 18px "RalewayRegular", Arial, Helvetica, sans-serif;
    line-height: 22px;
    letter-spacing: 0.025em;
    width: 100%;
margin: 0 auto;
}

.login-box div p span{
    display:inline;
}

/*temporary lockout*/
.login-box h2 p{
    padding:0;
    margin:0;
}
/*session expired*/
.login-box h2 div{
	display:inline;
}
	
.form-holder{
	width:100%;
    display:block;
	}

.login-box-L {
    width:100%;
    position:relative;
    display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	flex-flow:row wrap;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
    justify-content: center;
    padding-bottom: 23px;
}	

.w600 .login-box-L{
   padding-bottom: 15px; 
}

/*Login Page*/

.form{
	display:block;
	width:100%;
    max-width:580px;
	margin:0 auto;
	padding:50px 20px;
	position: relative;
    text-align: center;
    
    position: relative;
    z-index: 5;
	}

.w600 .form{
  padding:30px 20px;  
}

.form label{
	display:block;
	width:100%;
	font:normal 14px "RalewayRegular", Helvetica, sans-serif;
	padding:0 0 5px 0;
	color:#000000;
	vertical-align:middle;
	}
	
.form .form-row{
	 width: calc(100%/2 - 7.5px);
    width: -webkit-calc(100%/2 - 7.5px);
    width: -moz-calc(100%/2 - 7.5px);
	display:inlin-block;
	margin-right:15px;
	}

.form .form-row:last-of-type{
    margin-right:0;
}

.w600 .form .form-row{
    width:100%;
    margin-right:0;
    margin-bottom: 13px;
}

.login-btn {
    width:100%;
    max-width:164px;
    margin:0 auto;
    display:block;
     padding-bottom: 20px;
}




.forgot-password{
	display:block;
    margin:0 ;
 	font:normal 18px "RalewayRegular", Arial, Helvetica, sans-serif;
    letter-spacing: 0.01em;
	line-height:24px;
	width:90%;
    margin:0 auto;
	color:#5a5d5e;
	}

	
.text-input{
	width:100%;
	color:#262626!important;
	border:1px solid #bebebe;
	background:#ffffff;
	padding:16px 15px;
	display:inline-block;
	vertical-align:middle;
	font:normal 14px "RalewayRegular", Arial, Helvetica, sans-serif;
	opacity: 1;
	}
	
.w600 .text-input{
     max-width:300px;
	}
	
input[type="text"],
input[type="password"]  {
    -webkit-appearance:none;  /* Remove default shadow */
	opacity: 1;
}

.text-input:focus {
    background-color: #f5f5f5;
  
}
	

.btn-send{
	width:100%;
	color:#ffffff!important;
	margin:0;
	border:0px solid #01434F;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
	position:relative;
	display:block;
	background:#01434F;
	font:normal 18px "RobotoBold", Arial, Helvetica, sans-serif;
    letter-spacing: 0.02em;
    text-transform: uppercase;
	padding:15px 0 14px 0;
	-webkit-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition:         all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
	}
	
.btn-send:hover{
    background:#3FA4AE;
	}

	
/* Footer */	
.footer{
	width:100%;
	margin:0 auto;
    z-index: 5;
    position: relative;
	}

	
.footer-bg{
	width:100%;
	position:relative;
    background:#1a424e;
	}


.footer-c{
	width:100%;
	margin:0 auto;
	padding:25px 20px;
	font:normal 13px "RalewayRegular", Arial, Helvetica, sans-serif;
	letter-spacing: 0.02em;
    line-height:24px;
	color:#ffffff;
    text-align: center;
	}

.copyright{
	display:inline-block;
	position:relative;
    padding-left:10px;
    padding-right:10px;
	}
	
.poweredby{
	display:inline-block;
	position:relative;
    padding-left:10px;
    padding-right:10px;
	}

.poweredby a{
	color:#ffffff!important;
	font-weight:normal!important;
    text-decoration: none!important;
	}
	
.poweredby a:hover{
	text-decoration:underline!important;
	}

	
.w600 .copyright{
	width:100%;
	display:block;
	padding:0 0 10px 0;
	}

.w600 .poweredby{
	width:100%;
	display:block;
	padding:0;	
	}


/*Session Expired*/
.link-login{
	color:#5a5d5e!important;
 font-weight: normal!important;
	 text-decoration:none!important;
    font-family: "RalewayBold", Helvetica, sans-serif;
	}
	
.link-login:hover{
      text-decoration: none!important;
   color:#3FA4AE!important;
	}

/* fix error messages */
.errorMessage {
	display:none;
}

 
.errormsg,
.errorMsg {
  margin: 0 !important;
  font-size: 15px;
  font-weight:normal!important;
	color:#ff0000;
  width:100%!important;
  padding:0 0 10px 0;
 }
 
.statusmsg {
  width:100%!important;
  margin: 0 !important;
  font-size: 15px;
  font-weight:normal!important;
	color:#ff0000;
  padding:0 0 10px 0;
 }

.statusmsg a{
  color:#5a5d5e!important;
    font-weight: normal!important;
    font-size: 16px;
    margin-left: 5px;
    text-decoration: none; 
     font-family: "RalewayBold", Helvetica, sans-serif;
}

.statusmsg a:hover{
     text-decoration: underline!important;
   color:#3FA4AE!important;
}

 /*Reset Password warning*/
.reset-warning{
	width: 100%;
	padding:0 0 20px 0;
	display:block;
    color:#5a5d5e;
    font:normal 20px "RalewayRegular", Arial, Helvetica, sans-serif;
    letter-spacing: 0.025em;
    line-height: 24px;
	}

.w600 .reset-warning{
  padding:0 0 20px 0;  
}

.reset-warning ul{
	padding:0;
	margin:5px 0 0 15px;
	font-size:16px;
	}

.reset-warning ul li{
    padding:0 0 3px 0;
    list-style: none;
}

#recaptcha-container .g-recaptcha {
    margin-top: 10px;
    margin-left: calc(50% - 152px);
}
